.priceIndexBox{}
.priceIndexBox .priceIndexDetal{}
.priceIndexBox .indexitem{ margin:0; padding:0;}
.priceIndexBox .indexitem dt,
.priceIndexBox .indexitem dd{ float:left; width:30%; text-align:center;}
.priceIndexBox .chartBoxfirst{}
.priceIndexBox .chartBox{}
.priceIndexBox .chartList li{ float:left; list-style:none;}
.priceIndexBox .tableList th{
	line-height: 30px;
	background: white url(/static/admin/img/nav-bg.gif?f110bb596094) bottom repeat-x;
    border-color: #ddd #aaa #aaa #ddd;
}

.priceIndexBox .priceMarketContent {
	padding:10px;
}

.priceIndexBox .priceIndexContent h1.productName {
	margin:0;
	border:0;
	padding:0;
	font-size:16px;
	line-height:180%;
	text-align:center;
}

.priceIndexBox ul.fieldList, 
.priceIndexBox ul.fieldList li {
	margin:0;
	border:0;
	padding:0;
	list-style:none;
}
.priceIndexBox ul.fieldList li .name {
	font-weight:bold;
}
.priceIndexBox ul.fieldList li.line .name, 
.priceIndexBox ul.fieldList li.line .value {
	display:block;
}

.priceIndexBox ul.parmList li {
	display:inline-block;
	padding:0 20px 0 0;
}
.priceIndexBox ul.parmList li {
	*display:inline;
}

.priceIndexBox .priceIndexContent .chartBox {
	border: 1px solid #ccc;
}

.priceIndexBox .priceIndexContent .chartBox .chart {
	height:400px;
	text-align:center;
}

.priceIndexBox .chart .loading {
	display:inline-block;
	padding:10px;
	padding-left:20px;
	background:url(../../../_Client/Images/loading/loading2.gif) no-repeat left center;
}
.priceIndexBox .chart .loading {
	*display:inline;
}

.priceIndexBox .chartBox .toolbar {
	border-top:1px dotted #ccc;
	padding :3px 8px;
}


.priceIndexBox td.changeCol {
	vertical-align:middle;
}

.priceIndexBox .priceUp, 
.priceIndexBox .priceDown, 
.priceIndexBox .priceNone {
	background: url(../image/bg2.png) no-repeat 0 0;
	width: 16px;
	height:16px;
	display: inline-block;
	vertical-align:middle;
}
.priceIndexBox .priceUp, 
.priceIndexBox .priceDown,
.priceIndexBox .priceNone {
	*display:inline;
}
.priceIndexBox .priceDown {
	background: url(../image/bg2.png) no-repeat -16px 0;
}
.priceIndexBox .priceNone {
	background: url(../image/bg2.png) no-repeat -32px 0;
}